#wrapper,
#map {
    height: 100%;
}

/* This way avoid controls to appear and disappear */
.map-custom-control {
    display: none;
    box-sizing: border-box;
    margin: 1rem .5rem;
    width: 2.5rem;
    height: 2.5rem;
    line-height: 2.5rem;
    border: none;
    border-radius: 100%;
    background-color: white;
    color: #202020;
    box-shadow: 0 0 1rem rgba(0,0,0,.2);
    text-align: center;
    font-size: 1rem;
    cursor: pointer;
    zoom: 1;
    outline: none;
    
    -webkit-transition: -webkit-transform .3s ease-out;
            transition:  transform .3s ease-out;
    
    -webkit-appearance: none;
            appearance: none;

}

.map-custom-control[disabled] {
    opacity: .3;
}

.map-custom-control.is-active {
    background-color: #202020;
    color: #fff;
}

#map .map-custom-control {
    display: block;
}

.map-controls {
    position: fixed;
    top: 4rem;
    left: 1rem;
    background: transparent;
    box-sizing: border-box;    
    padding: 1rem;
    right: 1rem;
    padding: 0;
    z-index: 100;
}

.map-controls-front-end .map-control-label > div {
    color: #333;
}

#geolocate {
    z-index: 1000;
}

.map-control-label {
    display: block;
    margin: 0 0 1rem 0;
}

.map-control-label > div {
    font-size: .875rem;
    color: white;
}

.map-control-button {
    cursor: pointer;
    padding: .66rem .77rem;
    background-color: #333;
    border: none;
    color: white;
    transition: background-color .3s ease-out;
}

.map-control-button[disabled] {
    opacity: .3;
    pointer-events: none;
}

.map-control-button.primary {
    background-color: #34a853;
}

.map-control-button.secondary {
    background-color: #d3d3d3;
    color: #333;
}

.map-controls-actions {
    text-align: right; 
    margin-right: 1rem;
}


.map-custom-control {
    transform-origin: center;
}

.map-custom-control:hover {
    transform: scale(1.2);
}

.map-control-button.primary:hover {
    background-color: #44b863;
}

.map-control-button:hover {
    background-color: #202020;
}

.map-control-button.secondary:hover {
    background-color: #333333;
    color: white;
}



/** Map controls */
.map-controls-front-end .map-control-label > div {
    display: none; 
}

.map-controls-wider {
    max-width: 35rem;
}

#pac-input {
    max-width: 20rem;
    padding: .3rem .7rem;
    width: 30rem;
    margin: 0;
    position: fixed;
    top: 1rem;
    left: 1rem;
    z-index: 1000;
}




/** Compass */
.compass {
    display: none;
    position: fixed;
    bottom: 2rem;
    right: 1rem;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.85);
    color: #555;
    text-shadow: 1px 1px 1px white;
}

.compass:before {
    font-weight: bold;
    position: absolute;
    text-align: center;
    width: 100%;
    content: "N";
    font-size: 14px;
    top: -2px;
}

.compass .direction {
    height: 100%;
    width: 100%;
    display: block;
    background: #f2f6f5;
    background: -moz-linear-gradient(top, #f2f6f5 0%, #cbd5d6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f6f5), color-stop(100%, #cbd5d6));
    background: -webkit-linear-gradient(top, #f2f6f5 0%, #cbd5d6 100%);
    background: -o-linear-gradient(top, #f2f6f5 0%, #cbd5d6 100%);
    border-radius: 100%;
}

.compass .direction p {
    text-align: center;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: 80px;
    display: block;
    margin-top: -45px;
    font-size: 28px;
    font-weight: bold;
}
.compass .direction p span {
    display: block;
    line-height: normal;
    margin-top: -24px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: normal;
}
.compass .arrow {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    
    -webkit-transition: -webkit-transform .6s ease-out;
            transition:         transform .6s ease-out;    
}
.compass .arrow:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid red;
    position: absolute;
    top: -6px;
    left: 50%;
    margin-left: -5px;
    z-index: 99;
}

.compass .arrow.nne {transform: rotate(22.5deg);}
.compass .arrow.ne  {transform: rotate(45deg);}
.compass .arrow.ene {transform: rotate(67.5deg);}
.compass .arrow.e   {transform: rotate(90deg);}
.compass .arrow.ese {transform: rotate(112.5deg);}
.compass .arrow.se  {transform: rotate(135deg);}
.compass .arrow.sse {transform: rotate(157.5deg);}
.compass .arrow.s   {transform: rotate(180deg);}
.compass .arrow.ssw {transform: rotate(202.5deg);}
.compass .arrow.sw  {transform: rotate(-135deg);}
.compass .arrow.wsw {transform: rotate(-114.5deg);}
.compass .arrow.w   {transform: rotate(-90deg);}
.compass .arrow.wnw {transform: rotate(-69.5deg);}
.compass .arrow.nw  {transform: rotate(-45deg);}
.compass .arrow.nnw {transform: rotate(-24.5deg);}



.google-visualization-table {
    border: 1px solid #ccc;
}


.google-visualization-table-tr {
    background-color: #f0f0f0;
}

.google-visualization-table-table th, 
.google-visualization-table-table td {
    padding: .5rem .5rem .5rem .25rem !important;
    line-height: 1.5;
    color: #333;
}

.google-visualization-table-table th:last-child, 
.google-visualization-table-table td:last-child {
    position: relative;
    text-align: center;
    padding: 0 !important;
    width: 6rem;
    overflow: visible;
}

.google-visualization-table th {
    text-align: left;
}

.google-visualization-table-td-number {
    text-align: right;
    font-family: consolas, courier, monospace;
}

.google-visualization-table-tr-over {
    background-color: #0074a3;
}

.google-visualization-table-tr-over th, 
.google-visualization-table-tr-over td {
    background-color: #0074a3;
    color: white;
}

.google-visualization-table-div-page {
    padding: .5rem;
    text-align: right;
}

.google-visualization-table .gradient {
    border: 0;
    background-image: none !important;
    background-color: #2bcfd9;
    border-color: transparent;
    color: white;
}

.google-visualization-table-table thead th:nth-child(1), 
.google-visualization-table-table tbody td:nth-child(1) {
    display: none !important;
}

.google-visualization-controls-rangefilter {
    overflow: hidden;
    float: right;
    margin: -4.25rem 0 0 0;
}

.google-visualization-controls-rangefilter > .charts-inline-block {
    margin: 0;
}

.google-visualization-controls-rangefilter .google-visualization-controls-label {
    display: none;
}

.google-visualization-controls-slider-thumb {
    background-color: #7c90a0;
    border-color: #7c90a0;
}

.google-visualization-controls-slider-horizontal {
    border-color: #7c90a0;
}

.google-visualization-controls-rangefilter-thumblabel {
    color: #7c90a0;
}

.google-visualization-table .view-button {
    cursor: pointer;
    background: none !important;
    font-size: .875rem;
    vertical-align: middle;
    color: black !important;
    text-align: center;
    border: none !important;
    outline: none !important;
    -webkit-appearance: none;
}

.google-visualization-table .view-button span {
    background: none !important;
    color: black !important;
}

.google-visualization-table-div-page [role="button"] {
    background: none;
    border: none;
    color: white;
}

.google-visualization-table-div-page [role="button"] .charts-custom-button-inner-box {
    font-size: 1rem;
    padding: .3rem .7rem;
    background: none;
    border: none;
}

.table-wrapper-pagination {
    text-align: right;
    margin: 1rem 0;
}

.table-wrapper-pagination button {
    cursor: pointer;
    padding: .3rem 1rem;
    background: white;
    border: none;
    outline: none;
}


/** menu-state */
body.menu-state #map #menu {
    display: block;
    transform: rotate(90deg);
}

body.menu-state .map-controls {
    display: none !important;
}

.hotspot-marker {
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    font-size: .75rem;
    color: black;
    text-align: center;
    background-size: auto;
    font-family: inherit;
}

.hotspot-marker-m1 {
    width: 3.5rem;
    height: 3.5rem;
    margin-left: -1.75rem;
    margin-top: -1.75rem;
    line-height: 3.5rem;
    background-image: url(../../safercity-api/assets/icons/m1.png);
}
.hotspot-marker-m2 {
    width: 3.5rem;
    height: 3.5rem;
    margin-left: -1.75rem;
    margin-top: -1.75rem;
    line-height: 3.5rem;
    background-image: url(../../safercity-api/assets/icons/m2.png);
}
.hotspot-marker-m3 {
    width: 4.125rem;
    height: 4.125rem;
    margin-left: -2.0625rem;
    margin-top: -2.0625rem;
    line-height: 4.125rem;
    background-image: url(../../safercity-api/assets/icons/m3.png);
}
.hotspot-marker-m4 {
    width: 4.875rem;
    height: 4.875rem;
    margin-left: -2.4375rem;
    margin-top: -2.4375rem;
    line-height: 4.875rem;
    background-image: url(../../safercity-api/assets/icons/m4.png);
}
.hotspot-marker-m5 {
    width: 5.625rem;
    height: 5.625rem;
    margin-left: -2.8125rem;
    margin-top: -2.8125rem;
    line-height: 5.625rem;
    background-image: url(../../safercity-api/assets/icons/m5.png);
}

/**************************\
  Basic Modal Styles
\**************************/
.modal {
  font-family: -apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
}

#modal-3 {
  display: none;
}

#modal-3.is-open {
  display: block;
}

.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal__container {
  background-color: #fff;
  padding: 30px;
  max-width: 500px;
  max-height: 100vh;
  border-radius: 4px;
  overflow-y: auto;
  box-sizing: border-box;
}

.modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal__title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.25;
  color: #00449e;
  box-sizing: border-box;
}

.modal__close {
  background: transparent;
  border: 0;
}

.modal__header .modal__close:before { content: "\2715"; }

.modal__content {
  margin-top: 2rem;
  margin-bottom: 2rem;
  line-height: 1.5;
  color: rgba(0,0,0,.8);
}

.modal__btn {
  font-size: .875rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  background-color: #e6e6e6;
  color: rgba(0,0,0,.8);
  border-radius: .25rem;
  border-style: none;
  border-width: 0;
  cursor: pointer;
  -webkit-appearance: button;
  text-transform: none;
  overflow: visible;
  line-height: 1.15;
  margin: 0;
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform .25s ease-out;
  transition: transform .25s ease-out;
  transition: transform .25s ease-out,-webkit-transform .25s ease-out;
}

.modal__btn:focus, .modal__btn:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.modal__btn-primary {
  background-color: #00449e;
  color: #fff;
}

/**************************\
  Demo Animation Style
\**************************/
@keyframes mmfadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

@keyframes mmfadeOut {
    from { opacity: 1; }
      to { opacity: 0; }
}

@keyframes mmslideIn {
  from { transform: translateY(15%); }
    to { transform: translateY(0); }
}

@keyframes mmslideOut {
    from { transform: translateY(0); }
    to { transform: translateY(-10%); }
}

.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
  animation: mmfadeIn .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
  animation: mmslideIn .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
  animation: mmfadeOut .3s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
  animation: mmslideOut .3s cubic-bezier(0, 0, .2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform;
}

.evidence {
    background: white;
    overflow-y: auto;
}

.evidence-title {
    max-width: 62rem;
    background: none;
    margin: 1rem auto;
    padding: 0;
    text-align: center;
    font-weight: 300;
    font-size: 2.25rem;
    color: #333;
}

.evidence-content mark.entity {
    background-color: #2bcfd9;
}

.evidence-content mark.ner {
    background-color: #c4f784;
}

.evidence-content mark.temporal {
    background-color: #946f5c;
}

.evidence-content mark.others {
    background-color: #94b0b2;
}


.evidence-date {
    font-size: 1rem;
    font-weight: 300;
    display: block;
    margin: 0 0 1rem 0;
    text-align: center;
}

.evidence-source {
    position: relative;
    width: 100%;
    height: 4rem;
    margin: 1rem 0;
    max-width: none;
    font-size: 1rem;
    text-align: center;
    font-weight: 300;
}

.evidence-karma,
.evidence-locations,
.evidence-emojis,
.evidence-topics,
.evidence-content {
    text-align: center;
    max-width: 60rem;
    margin: 0 auto;
}

.evidence-karma h3,
.evidence-locations h3,
.evidence-emojis h3,
.evidence-topics h3,
.evidence-content h3 {
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
}

.evidence-source img {
    max-height: 4rem;
}

.evidence .tags {
    margin: -.75rem 0 0 0;
    padding: 0;
    list-style-type: none;
    color: black;
}

.evidence .tags li {
    background-color: #e4e4e4;
    border: 1px solid #aaa;
    border-radius: 4px;
    cursor: default;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 0 5px;
}

.evidence figure {
    position: relative;
    display: block;
    width: 40rem;
    margin: auto;
    padding-bottom: 50%;
    overflow: hidden;
    background-color: black;
}

.evidence img {
    position: absolute;
    top: -9999px;
    right: -9999px;
    bottom: -9999px;
    left: -9999px;
    margin: auto;
    max-width:100%;
    max-height:100%;
    height: auto;
    width:auto;
}

.evidence figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.7);
    color: white;
    padding: .7rem .7rem 0rem .7rem;
    font-size: 14pt;
}

.evidence p {
    margin: 0 0 1rem 0;
}

.evidence h2 a {
    text-decoration: inherit;
    color: inherit;
    pointer-events: none;
    cursor: text;
}

.evidence-content h2 {
    display: none;
    border-top: 1px solid #ccc;
}

.evidence-content h2:has(+ :not(h2)) {
    display: block;
}


.evidence figcaption .location {
    font-weight: bold;
}

.evidence .info {
    background-color: white;
    padding: .7rem;
}

.evidence .info a {
    color: #e99b26;
}

.evidence-emojis ul {
    margin: 1rem 0;
    padding: 0;
    list-style-type: none;
}

.evidence-emojis div {
    font-size: 9pt;
    padding: 1em 0 0 0;
    text-align: center;
}

.evidence-topic {
    display: block;
    font-size: 3rem;
    text-align: center;
    padding: 1rem 0 2rem 0;
    background: #f0f0f0;
    color: #333;
    line-height: 1;
    height: 6rem;
    vertical-align: middle;
}

.evidence-emojis {
    border-radius: 8px;
}

.evidence-emojis li {
    display: inline-block;
    vertical-align: top;
    width: 4rem;
}

.evidence-emojis li i {
    font-size: 3rem;
    color: #d97738;
    display: block;
    text-align: center;
}

.evidence-emojis li progress {
    width: 100%;
}

.evidence-emojis progress::-webkit-progress-value {background-color: #d97738 !important;}
.evidence-emojis progress::-moz-progress-bar {background-color: #d97738 !important;}
.evidence-emojis progress {color: #d97738;}


.evidence-box {
    margin: 0 auto;
    max-width: 100%;
    padding: 0 0 1.2rem 1.8rem;
    border-radius: 0;
    font-size: 1rem; 
    line-height: 1.2;
    background-color: #fff;
    color: #333;
}

.evidence-content {
    font-family: system-ui;
    font-size: 1rem;
    line-height: 1.5;
}

/* Progress */
progress::-webkit-progress-bar {background-color: #00000010; width: 100%; height: 10px; border-radius: 8px;}
/*progress {background-color: #00000010; height: 10px; border-radius: 8px; margin: 0.5em 0;}*/

.progress-wrapper {
    height: 10px;
    width: 10rem;
    margin: 0.5em 0.5rem;
    position: relative;
}

  
.progress-bar {
    position: relative;
    height: 16px;
    background-color: #00000010;
    overflow: hidden;
    transform: skew(30deg);
    margin-top: -5px;
}
  
.progress-fill {
    height: 100%;
    background-color: #44b863; /* Color del llenado de la barra, ajusta según sea necesario */
}

.progress-text {
    position: absolute;
    left: 5%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    font-weight: bold;
    font-size: 14px;
    pointer-events: none;
    transform: translateY(-50%) skew(-30deg);
}


/* Karma */
.evidence-karma-item {
    font-size: 1rem;
    display: inline-block;
    vertical-align: top;
    width: 4rem;
}

.evidence-karma span {
    display: none;
    width: 100%;
    font-size: 1rem;
    text-align: center;
}

.evidence-karma progress {
    display: inline-block;
    max-width: 30rem;
    margin: 0;
}

.evidence-karma .total {
    font-size: 1rem;
}

.evidence-karma progress::-webkit-progress-value {background-color: #92f19d !important;}
.evidence-karma progress::-moz-progress-bar {background-color: #92f19d !important;}
.evidence-karma progress {color: #92f19d;}

.evidence-karma .total progress::-webkit-progress-value {background-color: #aa2c63 !important;}
.evidence-karma .total progress::-moz-progress-bar {background-color: #aa2c63 !important;}
.evidence-karma .total progress {color: #aa2c63;}



/* Topics */
.evidence-topics div {
    font-size: 9pt;
    padding: 1em 0 0 0;
    text-align: center;
}

.evidence-topics ul {
    margin: 1rem 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.evidence-topics li {
    display: inline-block;
    vertical-align: top;
    width: 4rem;
}

.evidence-topics li i {
    display: block;
    text-align: center;
}

.evidence-topics li progress {
    width: 100%;
}

/* TODO DELETE
.evidence-topics progress::-webkit-progress-value {background-color: #2bcfd9 !important;}
.evidence-topics progress::-moz-progress-bar {background-color: #2bcfd9 !important;}
.evidence-topics progress {color: #2bcfd9;}
*/


.evidence-topics .accidentes progress::-webkit-progress-value,
.evidence-topics .accidentes progress::-moz-progress-bar {
    background: #aa2c63;
}

.evidence-topics .accidentes progress,
.evidence-topics .accidentes i {
    color: #aa2c63;
}


.evidence-topics .ambulancias progress::-webkit-progress-value,
.evidence-topics .ambulancias progress::-moz-progress-bar {
    background: #92f19d;
}

.evidence-topics .ambulancias progress,
.evidence-topics .ambulancias i {
    color: #92f19d;
}


.evidence-topics .armas progress::-webkit-progress-value,
.evidence-topics .armas progress::-moz-progress-bar {
    background: #324b4d;
}

.evidence-topics .armas progress,
.evidence-topics .armas i {
    color: #324b4d;
}

.evidence-topics .baches progress::-webkit-progress-value,
.evidence-topics .baches progress::-moz-progress-bar {
    background: #122b2d;
}

.evidence-topics .baches progress,
.evidence-topics .baches i {
    color: #122b2d;
}


.evidence-topics .basura progress::-webkit-progress-value,
.evidence-topics .basura progress::-moz-progress-bar {
    background: #89ad3f;
}

.evidence-topics .basura progress,
.evidence-topics .basura i {
    color: #89ad3f;
}



.evidence-topics .botellon progress::-webkit-progress-value,
.evidence-topics .botellon progress::-moz-progress-bar {
    background: #bb7650;
}

.evidence-topics .botellon progress,
.evidence-topics .botellon i {
    color: #bb7650;
}


.evidence-topics .droga progress::-webkit-progress-value,
.evidence-topics .droga progress::-moz-progress-bar {
    background: #b7b5fe;
}

.evidence-topics .droga progress,
.evidence-topics .droga i {
    color: #b7b5fe;
}


.evidence-topics .incendios progress::-webkit-progress-value,
.evidence-topics .incendios progress::-moz-progress-bar {
    background: #882100;
}

.evidence-topics .incendios progress,
.evidence-topics .incendios i {
    color: #882100;
}


.evidence-topics .maltrato progress::-webkit-progress-value,
.evidence-topics .maltrato progress::-moz-progress-bar {
    background: #8080c5;
}

.evidence-topics .maltrato progress,
.evidence-topics .maltrato i {
    color: #8080c5;
}



.evidence-topics .manifestacion progress::-webkit-progress-value,
.evidence-topics .manifestacion progress::-moz-progress-bar {
    background: #aa2c63;
}

.evidence-topics .manifestacion progress,
.evidence-topics .manifestacion i {
    color: #aa2c63;
}


.evidence-topics .otros progress::-webkit-progress-value,
.evidence-topics .otros progress::-moz-progress-bar {
    background: #d7e6e1;
}

.evidence-topics .otros progress,
.evidence-topics .otros i {
    color: #d7e6e1;
}


.evidence-topics .policia progress::-webkit-progress-value,
.evidence-topics .policia progress::-moz-progress-bar {
    background: #005c73;
}

.evidence-topics .policia progress,
.evidence-topics .policia i {
    color: #005c73;
}

.evidence-topics .terremotos progress::-webkit-progress-value,
.evidence-topics .terremotos progress::-moz-progress-bar {
    background: #c39b41;
}

.evidence-topics .terremotos progress,
.evidence-topics .terremotos i {
    color: #c39b41;
}


.evidence-topics .violencia progress::-webkit-progress-value,
.evidence-topics .violencia progress::-moz-progress-bar {
    background: #a1539f;
}

.evidence-topics .violencia progress,
.evidence-topics .violencia i {
    color: #a1539f;
}


/* Hate-Speech */
.evidence-hate-speech div {
    font-size: 9pt;
    padding: 1em 0 0 0;
    text-align: center;
}
.evidence-hate-speech ul {
    margin: 1rem 0;
    padding: 0;
    list-style-type: none;
}

.evidence-hate-speech li {
    display: inline-block;
    vertical-align: top;
    width: 4rem;
}

.evidence-hate-speech li i {
    display: block;
    text-align: center;
}

.evidence-hate-speech li progress {
    width: 100%;
}

/* TODO DELETE
.evidence-hate-speech progress::-webkit-progress-value {background-color: #a1539f !important;}
.evidence-hate-speech progress::-moz-progress-bar {background-color: #a1539f !important;}
.evidence-hate-speech progress {color: #a1539f;}
*/

.evidence-hate-speech .safe progress::-webkit-progress-value,
.evidence-hate-speech .safe progress::-moz-progress-bar {
    background: #3c9be5;
}
.evidence-hate-speech .safe progress,
.evidence-hate-speech .safe i {
    color: #3c9be5;
}

.evidence-hate-speech .misogyny_related progress::-webkit-progress-value,
.evidence-hate-speech .misogyny_related progress::-moz-progress-bar {
    background: #a1539f;
}
.evidence-hate-speech .misogyny_related progress,
.evidence-hate-speech .misogyny_related i {
    color: #a1539f;
}


.evidence-hate-speech .homophoby_related progress::-webkit-progress-value,
.evidence-hate-speech .homophoby_related progress::-moz-progress-bar {
    background: #2bcfd9;
}
.evidence-hate-speech .homophoby_related progress,
.evidence-hate-speech .homophoby_related i {
    color: #2bcfd9;
}

.evidence-hate-speech .transphoby_related progress::-webkit-progress-value,
.evidence-hate-speech .transphoby_related progress::-moz-progress-bar {
    background: #e57fbd;
}
.evidence-hate-speech .transphoby_related progress,
.evidence-hate-speech .transphoby_related i {
    color: #e57fbd;
}

.evidence-hate-speech .racism_related progress::-webkit-progress-value,
.evidence-hate-speech .racism_related progress::-moz-progress-bar {
    background: #92f8b4;
}
.evidence-hate-speech .racism_related progress,
.evidence-hate-speech .racism_related i {
    color: #92f8b4;
}

.evidence-hate-speech .aporophobia_related progress::-webkit-progress-value,
.evidence-hate-speech .aporophobia_related progress::-moz-progress-bar {
    background: #94b0b2;
}
.evidence-hate-speech .aporophobia_related progress,
.evidence-hate-speech .aporophobia_related i {
    color: #94b0b2;
}

.evidence-hate-speech .profession_related progress::-webkit-progress-value,
.evidence-hate-speech .profession_related progress::-moz-progress-bar {
    background: #324b4d;
}
.evidence-hate-speech .profession_related progress,
.evidence-hate-speech .profession_related i {
    color: #324b4d;
}

.evidence-hate-speech .fatphobia_related progress::-webkit-progress-value,
.evidence-hate-speech .fatphobia_related progress::-moz-progress-bar {
    background: #f9f871;
}
.evidence-hate-speech .fatphobia_related progress,
.evidence-hate-speech .fatphobia_related i {
    color: #f9f871;
}

.evidence-hate-speech .disablism_related progress::-webkit-progress-value,
.evidence-hate-speech .disablism_related progress::-moz-progress-bar {
    background: #3c9be5;
}
.evidence-hate-speech .disablism_related progress,
.evidence-hate-speech .disablism_related i {
    color: #3c9be5;
}

/* Locations */
.evidence-locations img {
    position: static;
}

/* Tweet */
.tweet-content {
    font-size: 0.5em;
    padding: 0.5em;
    background: #00008010;
    border-radius: 8px;
}

.tweet-info {
    color: gray;
    font-size: 0.5em;
    font-style: italic;
}


.medio-melon .google-visualization-table .gradient {
    background-color: #222;
}

.medio-melon .map-controls {
    left: auto;
    top: 7rem;
    right: 1rem;
}


/** Citizen APP */
.citizen-app .table-wrapper {
    display: none !important;
}

.citizen-app #pac-input {
    width: 13rem;
    padding: .3rem .7rem;
    font-size: 1.3rem;
    left: 0;
    border: 1px solid #ccc;
}
